composer.json 617 Bytes
Newer Older
1
{
2
    "require-dev": {
3
        "phpunit/phpunit": "~4.3",
4
        "squizlabs/php_codesniffer": "~2.",
5 6
        "phploc/phploc": "*",
        "pdepend/pdepend" : "2.0.3",
7
        "phpmd/phpmd" : "~2.1",
8 9
        "sebastian/phpcpd": "*",
        "theseer/phpdox": "*",
10 11 12 13 14
        "mockery/mockery": "0.9.*@dev",
        "behat/behat": "~3.0",
        "behat/mink": "~1.6",
        "behat/mink-extension": "~2.0",
        "behat/mink-goutte-driver": "*",
15
        "behat/mink-selenium2-driver": "*",
16 17
        "guzzle/http": "*",
        "bartlett/php-compatinfo": "~3.5"
18 19 20 21
    },
    "config": {
        "bin-dir": "bin/"
    }
22
}